
/*--------NEW SITE DEPLOYMENT SETTINGS-------------*/
*{
padding: 0;
margin: 0;
}

p{
margin-bottom: 16px;
}

ul{
list-style-type: disc;
}

li{
margin-left: 40px;
margin-bottom: 5px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

.sideNavHeading{
text-transform: uppercase;
border-bottom: 1px #804152 solid;
}

#spanTopNavMenu {
    margin-right: 540px;
    margin-top: 70px;
    text-align: left;
}

td.navBodyMain p { 
margin: 0px; 
padding: 0px;
}

.topNav {
    font-size: 10pt;
    font-weight: bold;
}

A.topNav:visited {
    font-weight: bold;
}

A.topNav:link {
    font-weight: bold;
}